.leaflet-container .leaflet-condensed-attribution {
    margin: 10px;
    padding: 0;
    border-radius: 20px;
    border: 6px solid rgba(0,0,0,.2);
    background: rgba(255,255,255,.8);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.leaflet-condensed-attribution .attributes-body {
  display: none;
  padding: 2px 8px 2px 8px;  // top, right, bottom, left
  height: 28px;
  line-height: 14px;
}

.leaflet-condensed-attribution:hover .attributes-body {
  display: inline-block !important;
  overflow-y: auto;   //  overflow-y: auto; --> posuvnik vynucen
  font-size: 11px;
}

.leaflet-condensed-attribution .attributes-emblem {
  height: 30px;
  width: 140px;
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
